slepc-3.10.1 2018-10-23
Report Typos and Errors

# SlepcVecPoolRestoreVecs

Get back an array of Vec previously returned by SlepcVecPoolGetVecs().

### Synopsis

    #include "slepcvec.h"
    PetscErrorCode SlepcVecPoolRestoreVecs(VecPool p,PetscInt n,Vec **vecs)

Collective on VecPool

### Input Parameters

| pool | - pool of Vec.
| n | - number of vectors.
| vecs | - vectors

### See Also

SlepcVecPoolGetVecs()

Location: src/sys/vec/pool.c
Index of all sys routines
Table of Contents for all manual pages
Index of all manual pages